Subject: bug#3450 closed by Teemu Likonen <[email-masked]> (Re: 23.0.91; HELLO file: Finnish name for language is "suomi")

From: [email-masked] (Emacs bug Tracking System)
Date: Sat, 13 Jun 2009 20:40:06 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#3450: 23.0.91; HELLO file: Finnish name for language is "suomi"

It has been closed by Teemu Likonen <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Teemu Likonen <[email-masked]> by
replying to this email.

-- 
3450: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3450
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: 23.0.91; HELLO file: Finnish name for language is "suomi"
From: Teemu Likonen <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jun 2009 23:33:18 +0300

On 2009-06-02 17:35 (+0300), Teemu Likonen wrote:

> Here's a minor but easily fixable bug in HELLO file (C-h h). In the
> file Finnish name for our language is written in capital letters but
> it should be in small letters. Capital "Suomi" means our country;
> "suomi is the language.

This is fixed now in CVS. I'll close.

Subject: 23.0.91; HELLO file: Finnish name for language is "suomi"
From: Teemu Likonen <[email-masked]>
To: [email-masked]
Date: Tue, 02 Jun 2009 17:35:19 +0300

Here's a minor but easily fixable bug in HELLO file (C-h h). In the file
Finnish name for our language is written in capital letters but it
should be in small letters. Capital "Suomi" means our country; "suomi is
the language. I'd also write "hyvää" in small letters because it doesn't
begin a new sentence. So this would be the correct version:

Finnish (suomi)                 Hei, hyvää päivää
         ^                           ^

Yes, I'm a Finnish teacher. :-)